Skip to main content
GET
Get a webhook endpoint

Authorizations

Authorization
string
header
required

An API key from the Developers page.

Path Parameters

endpoint_id
string<uuid>
required

Response

OK

id
string<uuid>
url
string<uri>
description
string
events
enum<string>[]
Available options:
demo.queued,
demo.started,
demo.progress,
demo.input_required,
demo.completed,
demo.failed,
demo.canceled,
*
enabled
boolean
disabled_at
string<date-time> | null
disabled_reason
string | null
consecutive_failures
integer
last_success_at
string<date-time> | null
last_failure_at
string<date-time> | null
created_at
string<date-time>